*{
}

.galeria {
	width: 80%;
	margin-top: 35px;
	float: right;
	background-color: #fff;
	padding: 15px;
	box-shadow: 0px 2px 4px #A0839D;
		-moz-box-shadow: 0px 2px 4px #A0839D;
		-webkit-box-shadow: 0px 2px 4px #A0839D;
}

.imagengaleria .imgproveedores {
	width: 29%;
	margin: 2%;
	float: left;
}

.imagengaleria .imgproveedores:hover {
	-webkit-transform: scale(1.05,1.05);
	-webkit-transition-timing-function: easy-out;
	-webkit-transition-duration: hover;
	-moz-transform: scale(1.05,1.05);
	-moz-transition-timing-function: easy-out;
	-moz-transition-duration: hover;
	box-shadow: 0px 2px 4px #A0839D;
		-moz-box-shadow: 0px 2px 4px #A0839D;
		-webkit-box-shadow: 0px 2px 4px #A0839D;
} 



/**Cambio de tamaño de pantalla**/


@media screen and (max-width: 705px) {
	.galeria {
		width: 100%;
	}
}
